@charset "UTF-8";
#everytime_202310_teiki_pc *,
#everytime_202310_teiki_pc *::before,
#everytime_202310_teiki_pc *::after {
  box-sizing: border-box;
}
#everytime_202310_teiki_pc span[data-lpanchorlink] {
  cursor: pointer;
}
#everytime_202310_teiki_pc #top {
  -webkit-text-size-adjust: none;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  font-size: 24px;
  line-height: 1.5;
  font-feature-settings: "palt";
  min-width: 980px;
  background: #000;
}
#everytime_202310_teiki_pc a {
  text-decoration: none;
  overflow: hidden;
  outline: none;
  transition: all 0.3s ease;
}
#everytime_202310_teiki_pc a:active {
  opacity: 0.7;
}
#everytime_202310_teiki_pc img {
  vertical-align: bottom;
  image-rendering: -webkit-optimize-contrast;
}
#everytime_202310_teiki_pc h2 {
  padding: 0 !important;
}
#everytime_202310_teiki_pc h2 img {
  display: block;
  text-align: center;
  margin: 0 auto;
}
#everytime_202310_teiki_pc .pc-wrap {
  position: relative;
  width: 980px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}
#everytime_202310_teiki_pc .js-accordion dd {
  display: none;
}
#everytime_202310_teiki_pc .txt-box {
  width: 620px;
  background: url(../img/everytime_202310_teiki/pc/txt-box-bg02.png) repeat-y;
  background-size: 100% auto;
  margin: 0 auto;
  font-weight: bold;
  position: relative;
}
#everytime_202310_teiki_pc .txt-box::before, #everytime_202310_teiki_pc .txt-box::after {
  content: "";
  display: block;
  width: 100%;
  position: absolute;
  left: 0;
}
#everytime_202310_teiki_pc .txt-box::before {
  height: 29px;
  background: url(../img/everytime_202310_teiki/pc/txt-box-bg01.png) no-repeat;
  background-size: 100%;
  bottom: 100%;
}
#everytime_202310_teiki_pc .txt-box::after {
  height: 29px;
  background: url(../img/everytime_202310_teiki/pc/txt-box-bg03.png) no-repeat;
  background-size: 100%;
  top: 100%;
}
#everytime_202310_teiki_pc .txt-box__ttl {
  margin: 0 0 32px 0;
}
#everytime_202310_teiki_pc .txt-box__txt {
  letter-spacing: 0.02em;
  color: #333;
  padding: 0px 28px;
}
#everytime_202310_teiki_pc .txt-box__txt p {
  font-size: 20px;
  line-height: 1.7;
}
#everytime_202310_teiki_pc .txt__underline {
  font-weight: bold;
  text-decoration: underline;
}
#everytime_202310_teiki_pc .txt__red {
  color: #bc1010;
}
#everytime_202310_teiki_pc .center2023 {
  text-align: center;
}
#everytime_202310_teiki_pc .cv {
  text-align: center;
}
#everytime_202310_teiki_pc .cv__ttl {
  margin: 0 0 17px 0;
}
#everytime_202310_teiki_pc .cv__notes {
  width: 550px;
  font-size: 20px;
  letter-spacing: 0.06em;
  line-height: 39px;
  text-align: center;
  color: #fff2cf;
  border: 1px solid #fff2cf;
  margin: 10px auto 0 auto;
}
#everytime_202310_teiki_pc .cv__notes02 {
  width: 470px;
  font-size: 20px;
  letter-spacing: 0.05em;
  line-height: 30px;
  text-align: center;
  color: #5e3e27;
  border: 1px solid #5e3e27;
  padding: 3px;
  margin: 17px auto 0 auto;
}
#everytime_202310_teiki_pc .fv {
  min-height: 662px;
  background: #000 url(../img/everytime_202310_teiki/pc/fv-bg.jpg) no-repeat 50% 0;
}
#everytime_202310_teiki_pc .fv__img {
  position: absolute;
  right: 0;
  bottom: 0;
}
#everytime_202310_teiki_pc .fv .cv {
  max-inline-size: max-content;
  margin: 10px auto;
}
#everytime_202310_teiki_pc .everyday {
  background: #000 url(../img/everytime_202310_teiki/pc/everyday-bg.jpg) no-repeat;
  background-size: auto 100%;
  background-position: center;
}
#everytime_202310_teiki_pc .everyday .ttl {
  width: 445px;
  margin: auto;
}
#everytime_202310_teiki_pc .everyday__txt01 {
  color: #fff2cf;
  font-size: 20px;
  line-height: 1.9;
  text-shadow: 2px 2px 10px #000000, -2px 2px 10px #000000, 2px -2px 10px #000000, -2px -2px 10px #000000;
  text-align: center;
  margin-bottom: 13px;
}
#everytime_202310_teiki_pc .everyday__txt01 .white {
  color: #fff;
  font-weight: bold;
}
#everytime_202310_teiki_pc .everyday .everyday__img {
  width: 817px;
  margin: auto;
}
#everytime_202310_teiki_pc .introduction {
  width: 100%;
}
#everytime_202310_teiki_pc .introduction__img img {
  display: block;
  margin: auto;
  max-width: 1920px;
  min-width: 890px;
  width: 100%;
  object-fit: cover;
  height: 1118px;
}
#everytime_202310_teiki_pc .introduction__txt, #everytime_202310_teiki_pc .product__txt {
  width: 769px;
  font-size: 21px;
  text-align: center;
  color: #fff2cf;
  line-height: 1.4;
  padding: 12px 0;
  border: 1px solid #fff2cf;
  margin: -161px auto 73px auto;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 5;
}
#everytime_202310_teiki_pc .about {
  position: relative;
  z-index: 5;
}
#everytime_202310_teiki_pc .about .txt-notes {
  margin-top: 32px;
  text-align: right;
  font-size: 12px;
}
#everytime_202310_teiki_pc .about .ttl {
  padding: 0 0 10px;
}
#everytime_202310_teiki_pc .about__bg01 {
  background: #dfad62 url(../img/everytime_202310_teiki/pc/about-bg_1.jpg) no-repeat 50% 0;
  min-height: 1169px;
}
#everytime_202310_teiki_pc .about__inner {
  width: 620px;
  padding-top: 146px;
  margin: 0 54px 0 auto;
}
#everytime_202310_teiki_pc .about__bg02 {
  position: relative;
  margin: auto;
  width: 980px;
  background: url(../img/everytime_202310_teiki/pc/about-bg02.jpg) no-repeat 50% 0;
  min-height: 505px;
}
#everytime_202310_teiki_pc .about-02__text {
  position: absolute;
  font-size: 20px;
  color: #fff7d3;
  bottom: 40px;
  width: 620px;
  left: 174px;
}
#everytime_202310_teiki_pc .about__bg03 {
  position: relative;
  margin: auto;
  width: 980px;
  background: url(../img/everytime_202310_teiki/pc/about-bg03.jpg) no-repeat 50% 0;
  min-height: 593px;
}
#everytime_202310_teiki_pc .about-03__text {
  position: absolute;
  font-size: 20px;
  color: #fff7d3;
  background: rgba(0, 0, 0, 0.6705882353);
  padding: 13px;
  width: 685px;
  bottom: 66px;
  left: 157px;
  line-height: 36px;
}
#everytime_202310_teiki_pc .about__power img {
  display: block;
  margin: auto;
  max-width: 1920px;
  min-width: 890px;
  width: 100%;
  object-fit: cover;
  height: 786px;
}
#everytime_202310_teiki_pc .recommend {
  background: #000 url(../img/everytime_202310_teiki/pc/recommend-bg.jpg) no-repeat 50% 0;
  height: 881px;
}
#everytime_202310_teiki_pc .recommend__bg img {
  display: block;
  margin: auto;
}
#everytime_202310_teiki_pc .point h2 {
  margin-top: -90px;
}
#everytime_202310_teiki_pc .point__bg01 {
  background: url(../img/everytime_202310_teiki/pc/point-bg01.jpg) no-repeat 50% 0/100% auto;
  margin: -240px 0 0 0;
  padding-top: 210px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
#everytime_202310_teiki_pc .point__inner {
  padding: 0 80px 0 110px;
  width: 672px;
}
#everytime_202310_teiki_pc .point__text01 {
  color: #e9dfc8;
  text-shadow: 2px 2px 10px #000000, -2px 2px 10px #000000, 2px -2px 10px #000000, -2px -2px 10px #000000;
  font-size: 23px;
  padding-top: 15px;
  padding-bottom: 20px;
  line-height: 1.8;
}
#everytime_202310_teiki_pc .point__bg02 {
  background: url(../img/everytime_202310_teiki/pc/point-bg02.jpg) no-repeat 50% 0;
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  padding-bottom: 53px;
}
#everytime_202310_teiki_pc .point02-box {
  width: 514px;
  background-color: rgba(70, 44, 10, 0.8156862745);
  color: #fff2cf;
  margin: 155px 160px 0 0;
}
#everytime_202310_teiki_pc .point-box__text {
  color: #e9dfc8;
  font-size: 23px;
  padding: 9px 25px 20px;
  line-height: 1.8;
  letter-spacing: 0.2rem;
}
#everytime_202310_teiki_pc .point__bg03 {
  background: url(../img/everytime_202310_teiki/pc/point-bg03.jpg) no-repeat 50% 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  flex-direction: row;
  padding-bottom: 5px;
}
#everytime_202310_teiki_pc .point__text02 {
  color: #e9dfc8;
  font-size: 23px;
  padding: 13px 135px 20px;
  line-height: 1.8;
  letter-spacing: 0.2rem;
}
#everytime_202310_teiki_pc .point04 img {
  display: block;
  margin: auto;
  max-width: 1920px;
  min-width: 890px;
  width: 100%;
  object-fit: cover;
  height: 1156px;
}
#everytime_202310_teiki_pc .habit {
  background: #fff5d9 url(../img/everytime_202310_teiki/pc/habit-bg_1.jpg) no-repeat 50% 0;
  padding-bottom: 53px;
}
#everytime_202310_teiki_pc .habit h2 {
  padding: 72px 0 0;
  width: 640px;
}
#everytime_202310_teiki_pc .habit__text {
  margin-top: 275px;
}
#everytime_202310_teiki_pc .voice {
  background: #000 url(../img/everytime_202310_teiki/pc/voice-bg.jpg) no-repeat 50% 0;
  min-height: 1365px;
}
#everytime_202310_teiki_pc .voice h2 {
  margin: 0;
  padding: 0;
}
#everytime_202310_teiki_pc .voice__list {
  margin-top: 50px;
}
#everytime_202310_teiki_pc .voice__list li {
  background: linear-gradient(to right, #fcf6e3, #fcfaf3 50%, #fcf6e3);
  padding: 20px 53px 31px 53px;
  box-shadow: 4px 5px 0px 0px #cd9719;
  position: relative;
  margin: 34px 42px 0 42px;
}
#everytime_202310_teiki_pc .voice__listInner {
  display: flex;
  justify-content: space-between;
}
#everytime_202310_teiki_pc .voice__listInner > div {
  width: 100%;
}
#everytime_202310_teiki_pc .voice__listPersonal {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 29px;
  height: 100px;
  width: 100px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  border: solid 1px #e9dfc8;
  padding-bottom: 2px;
  background: #bd962f;
  position: absolute;
  border-radius: 50%;
  right: 54px;
  top: -20px;
}
#everytime_202310_teiki_pc .voice__listPersonal span {
  line-height: 1;
}
#everytime_202310_teiki_pc .voice__listPersonal .small {
  font-size: 24px;
}
#everytime_202310_teiki_pc .voice__listPersonal .small2 {
  font-size: 16px;
}
#everytime_202310_teiki_pc .voice__listPersonal .middle {
  font-size: 24px;
  line-height: 0.9;
}
#everytime_202310_teiki_pc .voice__listPersonal_01 {
  padding-top: 2px;
}
#everytime_202310_teiki_pc .voice__listPersonal::before {
  content: "";
  display: block;
  height: 90px;
  width: 90px;
  border-radius: 50%;
  position: absolute;
  border: solid 1px #e9dfc8;
  top: 4px;
  left: 4px;
}
#everytime_202310_teiki_pc .voice__listTxt {
  margin: 0 0 0 0;
  background-image: linear-gradient(180deg, transparent 0, transparent 97%, #e9dfc8 100%);
  background-size: 100% 1.58em;
}
#everytime_202310_teiki_pc .voice__listTxt p {
  font-size: 20px;
  line-height: 1.9;
  color: #000;
}
#everytime_202310_teiki_pc .voice__listStar {
  font-size: 26px;
  line-height: 1;
  letter-spacing: 0.22rem;
  color: #bd962f;
  font-weight: bold;
}
#everytime_202310_teiki_pc .cause__bg01 {
  background: #000 url(../img/everytime_202310_teiki/pc/cause-bg01.jpg) no-repeat bottom;
  padding-top: 97px;
  padding-bottom: 55px;
}
#everytime_202310_teiki_pc .cause__bg02 {
  background: #000 url(../img/everytime_202310_teiki/pc/cause-bg02.jpg) no-repeat top;
  padding-bottom: 53px;
  padding-top: 49px;
}
#everytime_202310_teiki_pc .cause h2 {
  padding: 0;
  margin: 0;
}
#everytime_202310_teiki_pc .cp202306-01-item-slider {
  position: relative;
  height: auto;
}
#everytime_202310_teiki_pc .cp202306-01-item-slider .slick-slide {
  width: 980px !important;
  padding: 0 17px 0 20px;
}
#everytime_202310_teiki_pc .cp202306-01-item-slider .slick-slide > div {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0;
  position: relative;
  padding: 16px 48px 0 48px;
  background-image: linear-gradient(114deg, rgba(203, 125, 32, 0.8) 0%, #432210 49%, rgba(203, 125, 32, 0.8) 100%);
  min-height: 443px;
  color: #fff2cf;
  align-content: flex-start;
}
#everytime_202310_teiki_pc .cp202306-01-item-slider .slick-slide > div::before {
  content: "";
  display: block;
  width: calc(100% - 12px);
  height: calc(100% - 12px);
  border: solid 1px #caa643;
  position: absolute;
  top: 6px;
  left: 6px;
}
#everytime_202310_teiki_pc .cp202306-01-item-slider .slick-slide > div .cp202306-01-item-slider__ttl {
  margin-bottom: 18px;
  width: 100%;
}
#everytime_202310_teiki_pc .cp202306-01-item-slider .slick-slide > div .cp202306-01-item-slider__img {
  width: 401px;
}
#everytime_202310_teiki_pc .cp202306-01-item-slider .slick-slide > div .cause__text {
  width: 446px;
  padding: 20px 0 0 41px;
}
#everytime_202310_teiki_pc .cp202306-01-item-slider .slick-slide > div .cause__text p {
  font-size: 24px;
  line-height: 1.8;
}
#everytime_202310_teiki_pc .cp202306-01-item-slider .slick-slide > div .cause__text .cause__notes {
  padding: 17px 0 0;
  font-size: 12px;
  line-height: 1.4;
}
#everytime_202310_teiki_pc .cp202306-01-item-slider .slick-arrow {
  display: flex !important;
  align-items: center;
  justify-content: center;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.5254901961);
  cursor: pointer;
  border: none;
  outline: none;
  font-size: 0;
  position: absolute;
  top: 223px !important;
  z-index: 1;
  opacity: 1;
}
#everytime_202310_teiki_pc .cp202306-01-item-slider .slick-arrow::before {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  border: 2px solid #000000;
  border-width: 3px 3px 0 0;
  position: absolute;
  transform: rotate(45deg);
}
#everytime_202310_teiki_pc .cp202306-01-item-slider .slick-next {
  right: 2px !important;
}
#everytime_202310_teiki_pc .cp202306-01-item-slider .slick-prev {
  left: 2px !important;
}
#everytime_202310_teiki_pc .cp202306-01-item-slider .slick-next::before {
  left: 12px;
}
#everytime_202310_teiki_pc .cp202306-01-item-slider .slick-prev::before {
  border-width: 0 0 3px 3px;
  right: 12px;
}
#everytime_202310_teiki_pc .cp202306-01-item-slider .slick-dots {
  bottom: -28px;
  text-align: center;
}
#everytime_202310_teiki_pc .cp202306-01-item-slider .slick-dots li {
  display: inline-block;
  margin: 0 1px;
}
#everytime_202310_teiki_pc .cp202306-01-item-slider .slick-dots button {
  display: block;
  width: 12px;
  height: 12px;
  margin: 6px;
  font-size: 0;
  padding: 0;
  border: solid 1px #e9dfc8;
  outline: none;
  cursor: pointer;
  border-radius: 50%;
}
#everytime_202310_teiki_pc .cp202306-01-item-slider .slick-dots button::before {
  content: none;
}
#everytime_202310_teiki_pc .cp202306-01-item-slider .slick-dots .slick-active button {
  background: none;
  background: #e9dfc8;
}
#everytime_202310_teiki_pc .product__img01 img, #everytime_202310_teiki_pc .product__img02 img {
  display: block;
  margin: auto;
  max-width: 1920px;
  min-width: 890px;
  width: 100%;
  object-fit: cover;
  height: 778px;
}
#everytime_202310_teiki_pc .product__img02 img {
  height: 1306px;
}
#everytime_202310_teiki_pc .product__txt {
  margin-top: -205px;
}
#everytime_202310_teiki_pc .shop {
  margin-bottom: 90px;
}
#everytime_202310_teiki_pc .shop h2 {
  margin-bottom: 14px;
}
#everytime_202310_teiki_pc .shop__txt {
  color: #e9dfc8;
  text-align: center;
  font-size: 23px;
}
#everytime_202310_teiki_pc .shop__list {
  display: flex;
  justify-content: center;
  margin-top: 29px;
}
#everytime_202310_teiki_pc .shop__list dl {
  background: #fdf6e4;
}
#everytime_202310_teiki_pc .shop__list dt {
  background: #bd962f;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  color: #fdf6e4;
}
#everytime_202310_teiki_pc .shop__list dd {
  padding: 18px 22px 25px;
  font-size: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#everytime_202310_teiki_pc .shop__list .shop__img {
  display: block;
  margin: 20px auto 0;
}
#everytime_202310_teiki_pc .nav-menu {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 100;
  width: 40px;
  height: 40px;
  cursor: pointer;
}
#everytime_202310_teiki_pc .nav {
  width: 300px;
  padding: 0 0 15px 0;
  position: fixed;
  right: -300px;
  top: 0;
  z-index: 100;
  background: #fff;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
  transition: 0.7s cubic-bezier(0.16, 1, 0.3, 1);
}
#everytime_202310_teiki_pc .nav.is-active {
  right: 0;
}
#everytime_202310_teiki_pc .nav__close {
  width: 40px;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
}
#everytime_202310_teiki_pc .nav__logo {
  width: 92px;
  line-height: 1;
  margin: 10px 0 0 10px;
}
#everytime_202310_teiki_pc .nav__logo img {
  width: 100%;
}
#everytime_202310_teiki_pc .nav ul {
  width: 260px;
  margin: 14px auto 0 auto;
}
#everytime_202310_teiki_pc .nav li {
  border-bottom: 2px solid #e9e0c4;
}
#everytime_202310_teiki_pc .nav li span {
  display: block;
  font-size: 18px;
  font-weight: bold;
  color: #000;
  letter-spacing: 0.04em;
  line-height: 52px;
}
#everytime_202310_teiki_pc .nav__btn {
  margin: 18px 0 0 0;
}
#everytime_202310_teiki_pc .nav__notes {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0;
}
#everytime_202310_teiki_pc .floating {
  display: none;
  min-width: 980px;
  width: 100%;
  height: 110px;
  padding: 4px 0 0 0;
  border-top: 4px solid #cfac41;
  background: #600903;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 50;
}
#everytime_202310_teiki_pc .floating.is-hide {
  display: none !important;
}
#everytime_202310_teiki_pc #ProtectionModal {
  display: none;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
  align-items: center;
  justify-content: center;
}
#everytime_202310_teiki_pc #ProtectionModal.is-active {
  display: flex;
}
#everytime_202310_teiki_pc #ProtectionModal .inner {
  display: flex;
  width: auto;
  height: auto;
  padding: 1.24%;
  background: #fff;
  align-items: center;
  justify-content: center;
  position: absolute;
}
#everytime_202310_teiki_pc #ProtectionModal .inner .banner {
  max-height: 50vh;
  max-width: 100%;
}
#everytime_202310_teiki_pc #ProtectionModal .close {
  width: 43.6%;
  position: absolute;
  bottom: 5%;
  left: 5%;
  cursor: pointer;
}
#everytime_202310_teiki_pc #ProtectionModal .close:hover {
  opacity: 0.8;
}
#everytime_202310_teiki_pc #ProtectionModal .close img {
  width: 100%;
}
#everytime_202310_teiki_pc #ProtectionModal .trial {
  width: 43.6%;
  position: absolute;
  bottom: 5%;
  right: 4.7%;
}
#everytime_202310_teiki_pc #ProtectionModal .trial img {
  width: 100%;
}
#everytime_202310_teiki_pc #ProtectionModal .bg {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  cursor: pointer;
}